/*--
	Theme Name: theme53370
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
@font-face {
    font-family: 'cariocaitalic';
    src: url('carioca-webfont.eot');
    src: url('carioca-webfont.eot?#iefix') format('embedded-opentype'),
         url('carioca-webfont.woff2') format('woff2'),
         url('carioca-webfont.woff') format('woff'),
         url('carioca-webfont.ttf') format('truetype'),
         url('carioca-webfont.svg#cariocaitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.service-box.type_1 .service-box_body h2 {
    font-size: 31px !important;
}

.cont_banner .banner_list li .featured-thumbnail a .block_cont {
    padding-left: 20px;
    padding-right: 20px;
}

.service-box.type_2 .service-box_body h5 {
    height: 60px;
    line-height: 25px;
    margin-bottom: 8px;
}

.span3.contact_block_1 {
    margin-left: 121px;
}

.span3.contact_block_1, .span3.contact_block_2 {
    width: 200px;
}

.span3.contact_block_1 span, .span3.contact_block_2 span {
    font-weight: bold;
color: #468679;
}
.contact_img{
display: block;
margin: auto;
}
.header {
    background: url(/wp-content/uploads/2011/07/dna_home2_CartySI15.jpg) !important;
}
.page-id-203 .header  { background: none!important; }

h2{
font: normal 25px/30px Arial, Helvetica, sans-serif !important;
margin-bottom: 20px !important;
}
figure.featured-thumbnail.thumbnail::after {
    content: "\A";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    transition: all 1s;
    -webkit-transition: all 1s;
}
figure.featured-thumbnail.thumbnail:hover::after {
    content: "\A";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0);
    transition: all 1s;
    -webkit-transition: all 1s;
}

@media only screen and (max-width: 1200px) {
.span3.contact_block_1, .span3.contact_block_2 {
    margin-left: 0px;
text-align: center;
width: 100% !important;
}
}
.post_meta {
	display: none;
}
.f-left {
	float:left!important;
}
img.f-left {
	width:48%;
margin:.66%;
}

.page-id-7 div.list.unstyled.type_2 ul li {
	color: #303334;
}